@charset "utf-8";
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td{padding:0; margin:0;} 
table { /*border-collapse: collapse; border-spacing: 0;*/} 
fieldset,img{ margin:0; padding:0;border: 0;} 
address,caption,cite,code,dfn,em,strong,th,var { font-style: normal; } 
ol,ul {list-style: none;} 
caption,th{text-align: left;} 
h1,h2,h3,h4,h5,h6 { font-weight: normal; font-size: 100%; } 
q:before,q:after{ content:”;} 
abbr,acronym {border: 0;}
input, textarea, select, button, file {	font-size:12px; vertical-align:middle}
body{font-size:12px;background:#fff; font-family:"宋体";}
img{ border:none;}
/*链接*/
a{ text-decoration:none; color:#0D2F93;}
a:hover{ text-decoration:none; color:#bd0a01;}
/*f_开头为float漂浮,l:左 r:右*/
.left{ float:left;}
.middle{ float:left;}
.clear{ clear:both;}
.right{ float:right;}

/*字体*/
.f12{ font-size:12px;}
.f14{ font-size:14px;}
.bold { font-weight:bold;}

.dis {display:block;}
.undis {display:none;}
.clear{clear:both;height:1px; margin-bottom:-1px;*display:inline;overflow:hidden; }

.cls:after {content: ".";display: block;height: 0;clear: both;visibility: hidden;}
.cls{display: inline-block;}


.contain{width:950px; margin:auto;}
/*头部*/
.head{ background:url(headbg.jpg); height:70px; line-height:70px; width:950px; overflow:hidden;}
.head a{ color:#6f7b87;}
.logo{ margin-top:8px; margin-left:10px; float:left;}
.contact{ float:right; margin-right:20px; margin-top:5px;}

/*导航*/
.nav{ height:28px; line-height:28px; width:950px;}
.nav ul { padding-left:120px;}
.nav ul li { float:left; margin:0 12px;}
.nav ul li a { color:#000; font-weight:bold;}
.nav ul li a:hover{ color:#ff6600; text-decoration:underline; font-weight:bold;}

/*banner*/
.banner{ width:950px; height:275px; margin-bottom:6px;}

/*日期*/
.date{ background:url(topbg.jpg) repeat-x; height:40px; line-height:40px; border-bottom:1px #d0d0d0 solid; color:#666666; padding-left:12px; overflow:hidden;}
.date a{ color:#666666;}
.date a:hover{ color:#ff6600; text-decoration:underline;}
.date_left{ float:left;}
.date_right{ float:right;}
.day{ width:138px; height:20px; line-height:20px; border:1px #cccccc solid; margin-top:10px; margin-right:104px; text-align:center;}

/*内容*/
.content{ overflow:hidden; margin-top:10px;}
/*学术活动*/
.academic{ float:left; width:310px;}
.academic_head{ overflow:hidden; height:22px; line-height:22px; border-bottom:2px #d7d7d7 solid; margin-bottom:10px; margin-left:5px;}
.rarrow{ float:left; margin-top:5px; margin-right:5px;}
.more{ float:right;}
.academic_text{ float:left; color:#00356d;}
.academic_content ul{ line-height:24px;}
.academic_content ul li{ background:url(pot.jpg) no-repeat left;}
.academic_content ul li a{ color:#666666;}
.academic_content ul li a:hover{ color:#ff6600; text-decoration:underline;}
.academic_content ul li span{ float:right; color:#666666;}

/*中间内容*/
.tree{ margin-left:22px; width:412px; float:left;}
/*课题动态*/
.subject{ float:left; width:124px; text-align:center;}
.subject_content{ color:#666666;}
.subject_content ul{ line-height:24px;}
.subject_content ul li a{ color:#666666;}
.subject_content ul li a:hover{ color:#ff6600; text-decoration:underline;}
/*学术成果*/
.results{ float:left; width:124px; margin-left:20px;}
.results_content{ color:#666666; margin-left:20px; margin-bottom:20px;}
.results_content ul{ line-height:24px;}
.results_content ul li a{ color:#666666;}
.results_content ul li a:hover{ color:#ff6600; text-decoration:underline;}
/*学科建设*/
.construction{ float:left; width:124px; margin-left:20px;}
/*出版物*/
.publications{ margin-left:16px;}
.publications_title{ width:12px; line-height:16px; float:left; margin-right:10px;}
.publications_title a{ color:#667c94;}	
.publications_img{ float:left; width:35px; height:49px; margin-right:14px;}
.publications_img1{ float:left; width:120px; height:54px; border:2px #caddee solid; margin-top:-5px; margin-left:5px;}
/*公告栏*/
.column{ float:left; width:170px;margin-left:22px;}
.column_head{ overflow:hidden; height:22px; line-height:22px; border-bottom:2px #d7d7d7 solid; margin-bottom:10px;}
.column_img{float:left; width:150px; height:54px; border:2px #caddee solid; margin-top:15px; margin-left:8px;}

/*分割线*/
.line{ height:1px; width:950px; background-color:#b2d7fb; margin-top:20px; margin-bottom:10px; float:left;}
.linee{ height:1px; width:950px; background-color:#b2d7fb;}

/*学者主页*/
.homepage_text{ font-weight:bold; color:#204d79; float:left; margin-right:15px;}
.peoplename{ float:left; width:820px;}
.peoplename ul{ line-height:20px;}
.peoplename li{ float:left;}
.peoplename li a{ color:#666666; margin-right:15px;}
.peoplename li a:hover{ color:#ff6600; text-decoration:underline;}

/*页脚*/
.footer{ float:right; color:#9bb5ce; padding:10px 10px 8px 0; width:930px;text-align:right;background-color: #ffffff;}